{
  "id": "jordan_3460",
  "name": "Jordan Dubois",
  "handle": "jordan",
  "gender": "male",
  "description": "french male who cosplays as Kylian Mbappe",
  "tags": [
    "cosplayer",
    "character performance",
    "tactical football analysis",
    "physical conditioning",
    "prop making",
    "cooking french cuisine",
    "gaming",
    "sneaker collecting"
  ],
  "avatar_url": "/media/jordan_3460/avatar.webp?t=1769686749",
  "banner_url": "/media/jordan_3460/banner.webp?t=1769686968",
  "videos": [
    "/media/jordan_3460/videos/01_smile_reveal.mp4?t=1769686784"
  ],
  "images": [
    "/media/jordan_3460/images/01_mid_mid_neutral.webp",
    "/media/jordan_3460/images/02_image.webp",
    "/media/jordan_3460/images/03_image.webp",
    "/media/jordan_3460/images/04_image.webp",
    "/media/jordan_3460/images/05_image.webp",
    "/media/jordan_3460/images/06_image.webp",
    "/media/jordan_3460/images/07_image.webp",
    "/media/jordan_3460/images/08_image.webp",
    "/media/jordan_3460/images/09_image.webp",
    "/media/jordan_3460/images/10_image.webp",
    "/media/jordan_3460/images/11_image.webp",
    "/media/jordan_3460/images/12_image.webp",
    "/media/jordan_3460/images/13_image.webp",
    "/media/jordan_3460/images/14_image.webp",
    "/media/jordan_3460/images/15_image.webp",
    "/media/jordan_3460/images/16_image.webp",
    "/media/jordan_3460/images/17_image.webp",
    "/media/jordan_3460/images/18_image.webp",
    "/media/jordan_3460/images/19_image.webp",
    "/media/jordan_3460/images/21_image.webp",
    "/media/jordan_3460/images/22_image.webp",
    "/media/jordan_3460/images/23_image.webp",
    "/media/jordan_3460/images/24_image.webp",
    "/media/jordan_3460/images/25_image.webp",
    "/media/jordan_3460/images/26_image.webp",
    "/media/jordan_3460/images/27_image.webp",
    "/media/jordan_3460/images/28_image.webp",
    "/media/jordan_3460/images/29_image.webp",
    "/media/jordan_3460/images/30_image.webp",
    "/media/jordan_3460/images/31_image.webp",
    "/media/jordan_3460/images/32_image.webp",
    "/media/jordan_3460/images/33_image.webp",
    "/media/jordan_3460/images/34_image.webp",
    "/media/jordan_3460/images/35_image.webp",
    "/media/jordan_3460/images/36_image.webp",
    "/media/jordan_3460/images/37_image.webp",
    "/media/jordan_3460/images/38_image.webp",
    "/media/jordan_3460/images/39_image.webp",
    "/media/jordan_3460/images/40_image.webp",
    "/media/jordan_3460/images/41_image.webp",
    "/media/jordan_3460/images/42_image.webp",
    "/media/jordan_3460/images/43_image.webp",
    "/media/jordan_3460/images/44_image.webp",
    "/media/jordan_3460/images/45_image.webp",
    "/media/jordan_3460/images/46_image.webp",
    "/media/jordan_3460/images/47_image.webp",
    "/media/jordan_3460/images/49_image.webp",
    "/media/jordan_3460/images/50_image.webp",
    "/media/jordan_3460/images/51_image.webp"
  ],
  "created_at": "2026-01-29T04:38:01.936626-07:00",
  "dir_name": "jordan_3460"
}